Subject: IBIS SUMMIT

From: [email-masked] ( Bob Ross)
Date: Fri, 2 Dec 94 11:00 PST

Will

I look forward to the technical exchange portion of the IBIS SUMMIT, now 
planned sometime in January.  Here are some of the topics I am interested in:

(1) More details on the diode stored charge effects in clamping circuits and
    how to model.

(2) Some discussion of the output feedback concerns.

(3) More details on Arpad's mathematical representation of temperature/
    voltage interactions on VI curves, and how this may apply to other than
    CMOS technologies.

(4) More details on possible simplified package models with coupling and
    delay.

I would be willing to cover one or two subjects myself, possibly on issues
related to waveform models and on ASIC library formulation.

Bob Ross,
Interconnectix, Inc.